MDB-TOOL(1)

NAME
mdb-tool - Manipulate Media DB

SYNOPSIS
mdb-tool [options] command ...

DESCRIPTION
gmerlin media DB tool

OPTIONS

-create

    Create DB if it doesn't exist

-monitor

    Monitor the db until Ctrl+C is pressed

-db <path>

    DB path

COMMANDS

-rescan

    Rescan directories.

-browse-obj <id>

    Browse object

-browse-children <id>

    Browse children

GENERIC OPTIONS
The following generic options are available for all gmerlin applications

-help

    Print this help message and exit

-help-man

    Print this help message as a manual page and exit

-help-texi

    Print this help message in texinfo format and exit

-version

    Print version info and exit

-v level

    Set verbosity level (0..4)

-syslog name

    Log to syslog the specified name

-stderr

    Always log to stderr